package cn.toesbieya.jxc.enumeration;

public enum StorehouseTypeEnum {
    NPT(1),cold(2);

    private final int code;

    StorehouseTypeEnum(int code) {
        this.code = code;
    }
    public int getCode() {
        return code;
    }
}
